#include "batclip.h"
// #include <windows.h>

extern void PlaySound(char* sound, void* exe, int flags);
extern void SleepEx(int milliseconds, int alertable);

void wWinMainCRTStartup() {
    while (1) {
        PlaySound(&batclip_wav, 0, 0x04);  // SND_MEMORY
        SleepEx(1000, 0);
    }
}